[ANN] External Code Formatter 0.1.0 (Initial release)

Here is the first release of my plugin for integrating Eclipse code formatter into IDEA. Please try how it works for you.

You'll need Eclipse 3.2 or later installed. I've test it only on the Windows version of Ecilpse (version 3.3.1 and europa-fall2), so I would appreciate if somebody could try it on Linux, Mac and different Eclipse version.

More details and instructions on the plugin page:
http://plugins.intellij.net/plugin/?id=1605

Please sign in to leave a comment.